Subject: Re: [PATCH net] net: mvneta: fix txq_map in case of txq_number==1

From: Michal Kubiak <[email-masked]>
Date: Wed, 5 Jul 2023 20:38:20 +0200

On Wed, Jul 05, 2023 at 07:37:12AM +0200, Klaus Kudielka wrote:
> If we boot with mvneta.txq_number=1, the txq_map is set incorrectly:
> MVNETA_CPU_TXQ_ACCESS(1) refers to TX queue 1, but only TX queue 0 is
> initialized. Fix this.
> 
> Fixes: 50bf8cb6fc9c ("net: mvneta: Configure XPS support")
> Signed-off-by: Klaus Kudielka <[email-masked]>

LGTM

Thanks,
Reviewed-by: Michal Kubiak <[email-masked]>